﻿@using Portal.Models;
@using System.Web.Mvc;
@using System.Web.UI.WebControls;
@using System.Data;
@using Portal.Controllers;
              
@model Toyota.Common.Web.MVC.ModelHolder
           
@{     
    Layout = "~/Views/Layout/Dashboard.cshtml";
}
<link href="@Url.Content("~/Content/Style/DownloadScreen.css")" rel="stylesheet" type="text/css"/>
<div>@Html.Partial("DownloadScreenPartial", Model)</div>